@media (max-width: 1000px) {	

.clickable {
	pointer-events: auto;
}

#up_btn {
	width: 40px;
	height: 40px;
	bottom:10px;
	right:10px;	
}

#down_btn {
	width: 40px;
	height: 40px;
	bottom: 10px;
	right:10px;		
}

#play_btn {
	width: 40px;
	height: 40px;
	top: calc(50% - 20px);
	left: calc(50% - 20px);	
}

#project_main {
	width: 100%;
	height:210px;
	top: 40px;
}

#register_main {
	width: 100%;
	height:1000px;
}

.BG2 {
	width: 100%;
	height: 50%;
	background-position: 0% 100%;
}

.BG3 {
	width: 100%;
	height: 50%;
	background-position: 50% 0%;
}

.BG4 {
	width: 100%;
	height: 100%;
	background-position: 50% 50%;
}

#container2 {
	top: 220px;
}

#container3 {
	z-index:0;
	width: 100%;
	height:auto;
	top: none;
	padding:0;
	float: left;
	position:relative;
}

.container_pic {
    width: 100%;
	height: auto;
	padding:0 0 50px 0;
}

.container {
    width: 100%;
	height: auto;
	padding: 50px 0 50px 0;
}

.container2 {
    width: 100%;
	height: auto;
	padding: 0 0 50px 0;
}

.container3 {
    width: 100%;
	height: auto;
	padding: 50px 0 50px 0;
}

.container4 {
    width: 100%;
	height: auto;
	padding: 0 0 0 7px;
}

.container4 p {
	width: 100%;
	margin: 20px 0 10px 0;
	font-size: 10pt;
	font-weight: 600;
	line-height:20px;
}

.container h1,
.container2 h1,
.container3 h1,
.container4 h1 {
	font-family: BigCaslonMedium;
	font-size: 14pt;
	font-weight: 300;
}

.container h1::after,
.container2 h1::after,
.container3 h1::after,
.container4 h1::after {
    width: 100%;
    height: 7px;
    bottom: -9px;
 }

.container h2,
.container2 h2,
.container3 h2 {
	width: 100%;
	margin: 0 0 20px 0;
	font-family: HelveticaNeueMedium;
	font-size: 14pt;
	font-weight: 600;
	text-align: left;
}

.container p, 
.container2 p,
.container3 p {
	width: 100%;
	margin: 0;
	font-family: HelveticaNeueThin;
	font-size: 9pt;
	font-weight: 600;
	line-height:15px;
}

.container ul li,
.container2 ul li,
.container3 ul li {
	width: calc(100% - 10px);
	margin: 0 0 0 10px;
	font-family: HelveticaNeueThin;
	font-size: 9pt;
	font-weight: 600;
	line-height:15px;
}

.title {
	width: auto;
	height: auto;
	margin: 0 0 30px 20px;
	float: left;
	position: relative;
}

.title2 {
	width: 100%;
	height: auto;
	margin: 10px 0 30px 0;
	float: left;
}

.title3 {
	width: 100%;
	height: auto;
	margin: 0 0 30px 0;
}

.title4 {
	width: 100%;
	height: auto;
	top: 0;
	margin: 0 0 30px 0;
}
.title4 h1 {
	font-family: BigCaslonMedium;
	font-size: 14pt;
	font-weight: 300;
	color: #1c1f20;
}

.big_title {
	width: auto;
	height: auto;
	top: 0;
	left: 0;
	padding: 0 20px 0 20px;
	float: left;
	position: relative;
}

.content {
    width: 100%;
	height: auto;
	padding:0;
	margin:0;
	float:left;
	position:relative;
}

.content_pic {
	width: 100%;
	height: 300px;
}

#content_left {
	float:left;
	position:relative;
}

#content_right {
	float:left;
	position:relative;
}

.content1 {
    width: 100%;
	height: auto;
}

.content2 {
    width: 100%;
	height: auto;
}

.content3 {
    width: auto;
	top: 0;
	left: 0;
	padding: 0 20px 20px 20px;
	margin: 30px 0 0 0;
	float: left;
	position: relative;
}

.content4 {
    width: 100%;
	height: auto;
}

.content_text {
    width: 90%;
	height: auto;
	left: 5%;
	margin: 30px 0 0 0;
}

#content_text_left {
	left: 5%;
}

.content_text2 {
    width: 90%;
	height: auto;
	left: 5%;
	margin: 30px 0 0 0;
}

.project_logo {
	width: 100%;
	height: 150px;
	margin: 0 0 30px 0;
}

.project_logo2 {
	width: 100%;
	height: 40px;
	margin: 0 0 20px 0;
}

.project_logo3 {
	width: 100%;
	height: 150px;
	margin: 0 0 30px 0;
	background-position: 50% 0%;
}

.empty {
	width: 100%;
	height: 0;
}

.empty2 {
	width: 100%;
	height: 0;
}

.more_info {
	width: 100%;
	height: auto;
	margin: 10px 0 0 0;
}

.enlarge2 {
	width: 100%;
	top: 500px;
	position: absolute;
	cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
}

.more_info .text,
.enlarge .text,
.enlarge2 .text {
	width: auto;
	height: auto;
	margin: 0 10px 0 0;
	font-size: 10pt;
	font-weight: 300;
	line-height:20px;
}

.more_info .line {
    width: 40px;
	height: 11px;
    border-bottom: 2px solid #1c1f20; 
}

.enlarge .line,
.enlarge2 .line {
    width: 40px;
	height: 4px;
    border-bottom: 2px solid #1c1f20; 
}

.more_info:hover>.line,
.enlarge:hover>.line,
.enlarge2:hover>.line {
    width: 80px;
}

.more_info .dot {
    width: 8px;
    height: 8px;
	top: 8px;
}

.enlarge .dot,
.enlarge2 .dot {
    width: 8px;
    height: 8px;
	top: 2px;
}

.seperator {
	width: 0;
	height: 0;
	overflow: hidden;
}

.seperator ::after{
    bottom: -1px;
 }

.seperator p{
	width: auto;
	height: auto;
	margin: 0 0 0 20px;
	font-size: 9pt;
	line-height:20px;
}

#keypoint {
	width: 100%;
	height:250px;
}

#keypoint2 {
	width: 100%;
	height: 180px;
	top: 30px;
}

.keypoint_icon1 {
	width: 50%;
	height: 45%;
	margin: 0 0 5% 0;
}

.keypoint_icon2 {
	width: 33.3%;
	height: 45%;
}

#location {
    width: 100%;
    height: auto;
	padding: 20px 0 20px 0;
}

#floorplan {
    width: 100%;
    height: 400px;
	left: 0;
}

.plans {
    width: 100%;
    height: 100%;
}

#register_form {
    width: auto;
    height: auto;
    padding: 30px;
	margin: 0 0 140px 0;
	top: 80px;
	left: 0;
	float: left;
	position: relative;
}

.register_btn {
	width: 32%;
	height: auto;
	left: 34%;
	bottom: 10px;
	position:absolute;
}

/***************************************************
			        Flip Card
***************************************************/
#gallery {
    width: 100%;
    height: auto;
}

.gallery1 {
    width: 100%;
    height: 300px;
	margin: 0 0 15px 0;
}

.gallery2 {
    width: 100%;
    height: 300px;
	margin: 0 0 15px 0;
}
	
/***************************************************
			        Footer
***************************************************/
#footer_top {
    width: 100%;
	height: auto;
	padding:50px 0 10px 0;
}

.tellme_btn {
	width: 156px;
	height: 40px;
	margin: 0 0 40px 0;
}

.fbchat_btn {
	width: 132px;
	height: 40px;
	top: -45px;
	right: calc(50% - 66px);
}

#footer {
	z-index:1000;
	width: 100%;
	height: auto;
	padding: 20px 0 10px 0;
	margin:0;
}

#coronade_white {
	width: 100%;
	height: 36px;
	margin: 0 0 15px 0;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -ms-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
}

#footer_text {
	width: auto;
	height: auto;
	padding: 10px 0 20px 0;
}

#footer_text h1 {
	width: 100%;
	height: auto;
	margin: 0;
	font-size: 8pt;
	font-weight: 300;
	line-height:12px;
	text-align: center;
}

#contact {
	width: 100%;
	height: auto;
	right: 0;
	margin: 30px 0 20px 0;
	float: left;
	position:relative;
    display: flex;
    justify-content: center;
    align-items: center;
}

#footer_text h2 {
	width: auto;
	height: auto;
	margin: 15px 0 0 30px;
	font-size: 20pt;
	font-weight: 300;
	line-height:40px;
}

#footer_text p {
	width: auto;
	height: auto;
	font-size: 7pt;
	font-weight: 300;
}

#footer_icon {
	width: 100px;
	height: 60px;
}

.footer_icon {
	width: 40px;
	height: 40px;
	margin: 5px 10px 5px 0;
}

#copyright {
	width: 90%;
	height: auto;
	left: 5%;
	font-family: HelveticaNeueThin;
	font-size: 7pt;
	font-weight: 300;
	line-height: 15px;
}

}